.header-top-content {
  background: none repeat scroll 0 0 transparent; }

header.main .header-top-logos {
  padding-right: 0; }

.phone-block-minimum .phone-item {
  float: left;
  margin: 18px 0 0 25px; }
  .phone-block-minimum .phone-item h5 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0; }
  .phone-block-minimum .phone-item .number {
    font-size: 22px; }
  .phone-block-minimum .phone-item small {
    color: #979797;
    font-size: 12px; }

/*.header-call {
    background: url("/img/product/header-call.png") no-repeat scroll 100% 0 transparent;
    float: right;
    margin: 33px 0 0;
    padding: 10px 30px 20px 0;
    position: absolute;
    left: 5px;
}
.header-call a {
    color: #346400;
    font-size: 15px;
    text-decoration: none;
    border-bottom: 1px dotted;
}*/
.order-status-link a {
  text-decoration: none;
  border-bottom: 1px dotted; }

.header-map {
  float: left;
  margin: 33px 0 0 5px;
  padding: 0 30px 20px 0;
  position: absolute; }
  .header-map a {
    display: block;
    color: #346400;
    font-size: 20px;
    margin-bottom: 3px; }
  .header-map p {
    color: #979797; }

.ncontent {
  margin: 9px; }

.ncontent .page-header, .ncontent .page-header .breadcrumbs, .page-header #localtime {
  margin: 0; }

.ncontent .page-header .breadcrumbs {
  bottom: -3px;
  position: relative; }

.ncontent_catalog_search_section {
  margin-top: 100px; }

.ncontent_catalog_search_section .region_select {
  padding-bottom: 4px !important;
  padding-top: 0 !important; }

.nproduct {
  padding-bottom: 10px;
  padding-top: 10px; }

.nproduct .view {
  float: left;
  margin: 5px 20px 0 0;
  min-height: 440px;
  width: 435px; }

.nproduct .view-big {
  float: right; }

.nproduct .view-big img {
  border: 1px solid #F1F1F1; }

.nproduct .view-thumbs {
  float: left;
  font-size: 0; }

.nproduct .view-thumbs img {
  border: 1px solid #F1F1F1;
  margin-bottom: 4px; }

.nproduct .description {
  overflow: hidden; }

.n-title {
  font-size: 24px;
  font-weight: normal;
  margin: 0; }

.n-meta {
  color: #346400;
  font-size: 14px;
  margin: 1px 0; }

.n-meta .similar {
  margin-left: 25px; }

.n-buttons {
  margin: 8px 0; }

.n-buttons a {
  margin-right: 6px !important; }

.n-price {
  font-size: 30px;
  margin-top: 10px; }

.n-payment {
  background: none repeat scroll 0 0 #F6F6F6;
  margin: 8px 0;
  padding: 5px 10px; }

.n-payment-systems {
  width: 100%; }

.n-payment-systems td {
  padding: 2px 0;
  vertical-align: middle;
  white-space: nowrap; }

.n-payment-systems td.normal {
  text-align: left; }

.n-payment-systems td.vb {
  font-size: 18px;
  vertical-align: bottom; }

.n-selected {
  font-size: 18px; }

.n-highlight {
  background: none repeat scroll 0 0 #CFE4BA;
  padding: 0 3px; }

.n-shortdesc {
  font-size: 14px; }

.n-shortdesc h6 {
  font-size: 14px;
  margin: 0 0 5px; }

.n-shortdesc p {
  line-height: 130%; }

.n-size {
  background: url("/img/product/triangle.png") no-repeat scroll 17px 50% transparent;
  font-size: 14px;
  margin: 10px 0;
  padding: 0 0 0 40px; }

.n-size td {
  padding: 0 20px 0 0;
  vertical-align: middle; }

.n-size .value {
  font-size: 18px; }

.n-features {
  padding-left: 15px;
  width: 100%; }

.n-features .title {
  font-weight: bold;
  padding-bottom: 5px; }

.n-features td {
  font-size: 14px;
  padding: 0; }

.n-social {
  margin-top: 7px;
  min-height: 25px; }

.n-hr {
  border-top: 1px dashed #DDDDDD;
  clear: both; }

.n-links {
  font-size: 14px; }

.n-links ul {
  margin: 0;
  padding: 5px 0; }

.n-links li {
  list-style: none inside none;
  margin: 10px 0;
  padding: 0; }

.nproduct .news_subscribtion_section .image {
  background: url("/img/product/news_subscribtion_block.png") no-repeat scroll 0 0 transparent; }

.nproduct .news_subscribtion_section .form {
  background: none repeat scroll 0 0 #BABABA; }

.nproduct .button_a > b {
  background: -moz-linear-gradient(center top, #cecece 0%, #c8c8c8 20%, #adadad 75%, #a4a4a4 100%) repeat scroll 0 0 transparent;
  border: 1px solid #9D9D9D;
  border-radius: 5px 5px 5px 5px;
  margin-left: 0;
  max-height: 17px;
  padding: 5px 7px 0;
  position: relative;
  top: 1px;
  width: auto; }

.nproduct .button_a > b > b {
  display: none; }

.nproduct .news_subscribtion_section .form input[type="email"] {
  width: 218px; }

.column-left {
  float: left;
  width: 425px; }

.column-right {
  float: left;
  margin-left: 10px;
  width: 290px; }

.n-more {
  padding: 0 30px 0 0; }

.n-more .headText {
  display: block;
  font-size: 20px;
  font-weight: normal; }

.n-more p {
  margin: 10px 0; }

.n-gallery {
  margin: 0 9px 10px;
  padding: 0 37px; }

.n-gallery h5 {
  font-size: 14px;
  font-weight: normal;
  margin: 0; }

.n-gallery .t-title {
  margin: 0 0 10px; }

.n-gallery .t-title a {
  color: #000000;
  font-size: 20px;
  text-decoration: underline; }

.t-add {
  float: right; }

.t-price {
  float: left; }

.n-gallery .button-type-a {
  background-image: url("/img/product/icon_add_to_cart.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  float: right;
  margin-top: -5px;
  padding-left: 0;
  padding-right: 0;
  width: 45px; }

.gallery-left {
  float: left; }

.gallery-right {
  float: right; }

.gallery-spacer {
  background: url("/img/product/spacer.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 217px;
  margin-left: 72px;
  margin-top: 33px;
  width: 5px; }

a.lang {
  background: url("/img/product/lang.png") no-repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 16px;
  margin-left: 6px;
  width: 23px; }

a.lang-ru {
  background-position: 0 -16px; }

a.lang-en {
  background-position: -23px -16px; }

a.lang-ru.active, a.lang-ru:hover {
  background-position: 0 0; }

a.lang-en.active, a.lang-en:hover {
  background-position: -23px 0; }

.order-status-button {
  float: left;
  margin-right: 10px;
  position: relative; }

.dropdown-order-status-form {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 5px 0 5px 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  color: #222222;
  display: none;
  font-family: Arial, sans-serif;
  font-size: 12px;
  padding: 10px;
  position: absolute;
  right: -6.5px;
  top: 22px;
  width: 220px;
  z-index: 15; }

.order-status-button > a.active {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #EEEEEE #EEEEEE -moz-use-text-color;
  border-image: none;
  border-radius: 5px 5px 0 0;
  border-style: solid solid none;
  border-width: 1px 1px medium;
  cursor: pointer;
  display: inline-block;
  padding: 5px 6px 7px;
  position: relative;
  text-decoration: none;
  top: -6px;
  vertical-align: top;
  z-index: 17;
  margin-left: -7px;
  margin-right: -7px; }

.order-status-button > a {
  text-decoration: underline;
  cursor: pointer; }

.priceD {
  font-size: 18px; }

#_gifts_title_ {
  font-weight: bold;
  font-size: 14pt;
  margin-bottom: 10px; }

#_gifts_ .gift_categories {
  margin-bottom: 20px; }
  #_gifts_ .gift_categories span {
    display: inline-block;
    margin-right: 10px;
    color: #428300;
    cursor: pointer;
    border-bottom: 1px dashed #428300;
    padding: 3px 5px;
    margin-bottom: 5px; }
    #_gifts_ .gift_categories span.active {
      background-color: #428300;
      color: White; }
#_gifts_ .gift_items .gift {
  display: block;
  float: left;
  width: 130px;
  margin: 0 10px 10px 0;
  padding: 15px; }
  #_gifts_ .gift_items .gift .image, #_gifts_ .gift_items .gift .title, #_gifts_ .gift_items .gift .actions {
    overflow: hidden; }
  #_gifts_ .gift_items .gift .image {
    height: 130px; }
  #_gifts_ .gift_items .gift .title {
    height: 50px; }
  #_gifts_ .gift_items .gift .actions {
    margin-top: 5px;
    padding-top: 6px; }
  #_gifts_ .gift_items .gift .t-add a {
    background-image: url("/img/product/icon_add_to_cart.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    margin-top: -5px;
    padding-left: 0;
    padding-right: 0;
    width: 45px; }

.cart_completed.i-flocktory {
  display: block;
  position: relative;
  margin: 15px 0;
  background-color: White;
  background-image: url("/static_files/flocktory/bgr.jpg");
  background-position: top left;
  height: 146px;
  width: 100%;
  overflow: hidden; }
  .cart_completed.i-flocktory .flockapi-overlay {
    width: 100% !important; }
    .cart_completed.i-flocktory .flockapi-overlay .flockapi-wrapper {
      width: 100% !important; }
      .cart_completed.i-flocktory .flockapi-overlay .flockapi-wrapper iframe {
        width: 100% !important; }

._pay_page_ {
  padding-bottom: 50px; }
  ._pay_page_ .true {
    display: block; }
  ._pay_page_ .false {
    display: none; }
  ._pay_page_ .cnt {
    width: 900px;
    margin: 0 auto; }
  ._pay_page_ h1 {
    font-size: 18pt;
    padding: 20px 0 10px;
    margin: 0; }
  ._pay_page_ .line {
    display: block;
    height: 3px;
    background-color: #efefef;
    margin-bottom: 20px; }
  ._pay_page_ #easyPay table, ._pay_page_ #easyPay tr, ._pay_page_ #easyPay td {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0;
    vertical-align: top;
    text-align: left; }
  ._pay_page_ #easyPay table {
    width: 100%; }
    ._pay_page_ #easyPay table ._info__ {
      width: 450px; }
  ._pay_page_ .i_text {
    display: block;
    width: 250px;
    padding: 10px 15px 10px 10px;
    border-radius: 2px;
    border: 1px solid #9D9D9D; }
    ._pay_page_ .i_text[disabled=disabled] {
      cursor: not-allowed; }
  ._pay_page_ .i_sub {
    background-color: #e79100;
    color: White;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer; }
  ._pay_page_ .box {
    margin-bottom: 10px; }
  ._pay_page_ .error_msg_ {
    font-weight: bold;
    font-size: 11pt;
    height: 30px !important; }
    ._pay_page_ .error_msg_ .red {
      color: #be3200; }
    ._pay_page_ .error_msg_ .green {
      color: green; }
